/* -----------------------------------------------
 *   home
 * ----------------------------------------------- */
#picture {
	margin-top: 85px;
	width: 100%;
	height: calc(100vh - 85px);
}
#home-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#hero-msg {
	max-width: 1390px;
	margin: -90px auto 0 auto;
	padding: 0 20px 0 10px;
	text-align: right;
	font-size: 20px;
	color: #ffdd55;
}
.sc1 {
	
}
/* -----------------------------------------------
 *   products
 * ----------------------------------------------- */
/*
#products {
	min-height: calc(100vh - 85px);
	background-color: #202020;
	scroll-margin-top: 85px;
}
.product-wrapper {
	margin-top: 20px;
	margin-bottom: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #050505 #303030 #303030 #050505;
	padding: 40px 50px 50px 50px;
	background-color: #232323;
}
*/
/* -----------------------------------------------
 *   about
 * ----------------------------------------------- */
#about {
	background-color: #191919;
}
#about-wrapper {
	margin: 140px auto 0 auto;
}
#about-identity {
	margin: 20px 30px 20px 30px;
	text-align: center;
}
#logo-large {
	max-width: 100%;
	max-height: 120px;
	object-fit: contain;
}
#about-info {
	max-width: 1000px;
	margin: auto;
	text-align: center;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *
 *   media
 *
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (min-width: 1001px){
	#about-wrapper {
		padding: 40px;
		max-width: 800px;
		background-color: #101010;
	}
}